.center{
    text-align: center;
}
.div-banner{
    margin-bottom: 50px;   
}
.div-banner .titulo-banner{
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -50px;
    margin-left: 0;
    width: 100%;
    height: 50px;
    font-size: 40px;
    text-align: center;
    color: #fff; 
    cursor: default;
    opacity: 0;
    -webkit-transition: opacity .50s ease;
    -o-transition: opacity .50s ease;
    transition: opacity .50s ease;
    font-family: 'champagne-fina';
}

.div-banner .fundo-escuro{
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0;
    -webkit-transition: opacity .50s ease;
    -o-transition: opacity .50s ease;
    transition: opacity .50s ease;
}
.div-banner:hover .fundo-escuro{
    opacity: 0.3;
}
.div-banner:hover .titulo-banner{
    opacity: 1;
}
.imagem-centro{
    left: 50%;    
    width: 220px;
    float: left;
    position: relative;
    margin-left: -110px;
}
.home-fazer-texto{
    color: #676767; 
    font-size: 15px;
    text-align: center; 
    margin-bottom: 60px;
}
.botao-saiba-mais{
    padding: 10px;
    background-color: transparent;
    border: 2px solid #edca7f;
    color: #e8c066;
    font-weight: bold;
}
.botao-saiba-mais:hover{    
    background-color: #edca7f;
    color: #fff;    
}
.div-conheca{
    margin-bottom: 35px;
}
.div-conheca .conheca-topo{
    margin-bottom: 70px;

}
.div-conheca .div-titulo{
    margin-bottom: 30px;
}
.div-conheca .conheca-titulo{
    font-family: champagne;
    font-size: 36px;
    color: #666666;    
}
.div-conheca .conheca-linha{    
    width: 100%;
    height: 1px;
    background-color: #e3c66c;
    margin-bottom: 80px;
}
.conheca-video{
    color: #666666; 
    font-size: 15px;
    text-align: center;
    background-image: url('../img/sobre-a-lumi-acabamento-video.png');
    background-repeat: repeat-x;
    background-position: 0;
    background-size: cover;
    margin-bottom: 50px;
}

.conheca-texto{
    color: #666666; 
    font-size: 20px;
    text-align: center;    
}
.conheca-texto p{
 margin-bottom: 35px;   
}
.div-conheca .conheca-linha-cinza{        
    height: 12px;
    border-bottom: 1px solid #666666;
    margin-bottom: 10px;   
    /*width: 80%;
    margin-right: -5%;*/

}
.conheca-texto-texto{
    color: #666666; 
    font-size: 15px;
    text-align: right;    
}
.conheca-texto-texto a{
    color: #666666;
    cursor: pointer;
    text-decoration: none;
}
.conheca-texto-texto a:hover{
    color: #e3c66c;
}
.player-youtube-conheca{
    float: none;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
}
.player-youtube-conheca iframe{
    width: 650px;
}
@media (min-width:0px) and (max-width:991px) {
    .player-youtube-conheca{
        width: 100%;
        margin-right: 0;
    }
    .player-youtube-conheca iframe{
        width: 100%;
    }
    .conheca-texto-texto a{
        color: #e3c66c;
    }
    .div-banner .titulo-banner{
        font-size: 30px;
    }
}